SCMDI2C(4)

NAME
scmdi2c - I2C frontend to the Sparkfun Serial Controlled Motor Driver

SYNOPSIS
scmd* at iic? addr 0x58
scmd* at iic? addr 0x59
scmd* at iic? addr 0x5a
scmd* at iic? addr 0x5b
scmd* at iic? addr 0x5c
scmd* at iic? addr 0x5d
scmd* at iic? addr 0x5e
scmd* at iic? addr 0x5f
scmd* at iic? addr 0x60
scmd* at iic? addr 0x61

DESCRIPTION
The scmdi2c driver provides the I2C frontend attachment for the Sparkfun SCMD device.

SYSCTL VARIABLES
The following sysctl(3) variables are inherited from scmd(4) :

hw.scmd0.debug
    If the driver is compiled with SCMD_DEBUG, this node will appear and can be used to set the debugging level.

FILES
/dev/scmdu
    character device allowing access to the register space of a main u, SCMD device

SEE ALSO
iic(4), spi(4), scmdi2c(4), scmdspi(4), scmdctl(1), sysctl(8)

HISTORY
The scmdi2c driver first appeared in NetBSD 10.0.

AUTHORS
-nosplit The scmdi2c driver was written by Brad Spencer <brad@anduin.eldar.org>.